Custom Search
WordPress เวอร์ชั่นล่าสุด4.8 จะเลิกรองรับ IE แล้ว
LSVคลังสมองออนไลน์ "ปีที่14"
พฤศจิกายน 24, 2017, 06:58:46 AM *
ยินดีต้อนรับคุณ, บุคคลทั่วไป กรุณา เข้าสู่ระบบ หรือ ลงทะเบียน

เข้าสู่ระบบด้วยชื่อผู้ใช้ รหัสผ่าน และระยะเวลาในเซสชั่น
 
   หน้าแรก   ช่วยเหลือ เข้าสู่ระบบ สมัครสมาชิก  
หน้า: [1]   ลงล่าง
  พิมพ์  
ผู้เขียน หัวข้อ: WordPress เวอร์ชั่นล่าสุด4.8 จะเลิกรองรับ IE แล้ว  (อ่าน 539 ครั้ง)
nongtop
ผู้ช่วย Admin
member
*****

คะแนน211
ออฟไลน์ ออฟไลน์

กระทู้: 1295


อีเมล์
« เมื่อ: มิถุนายน 13, 2017, 07:57:24 AM »

หากอ่านบทความไม่พอดีกับจอมือถือ คลิ๊ก!!ดูเนื้อหาเกี่ยวข้อง>www.ubmthai.com เวอร์ชั่นสมาร์ทโฟน >> https://www.pohchae.com          ..WordPress ออกมาประกาศว่าจะไม่รองรับการใช้งานบนเบราว์เซอร์ Internet Explorer ในเวอร์ชัน 8, 9 และ 10 แล้ว โดยจะหยุดรองรับตั้งแต่ wordpress เวอร์ชั่น 4.8 เป็นต้นไป เหตุผลก็คงจะมาจากการที่ Microsoft ได้ประกาศว่าได้หยุดพัฒนา IE เวอร์ชัน 8, 9 และ 10 แล้ว เมื่อเดือนมกราคม ปี 2016 ที่ผ่านมา โดยทางทีมพัฒนาของ WordPress จึงได้ทำการรวบรวมตัวเลขของผู้ใช้ IE ทั้ง 3 รุ่นจากทั่วโลกว่ามีจำนวนมากน้อยขนาดไหน เพื่อประกอบในการตัดสินใจในครั้งนี้ ซึ่งพบว่าตั้งแต่เดือนมีนาคม 2016 มีผู้ใช้อยู่ 7.44% จนถึงเดือนมีนาคม 2017 ลดลงเหลือเพียง 4.18% เท่านั้น อีกทั้ง TinyMCE ก็ออกมาบอกว่าจะไม่รองรับการพัฒนาต่อบน IE เวอร์ชันเก่าแล้ว WordPress จึงตัดสินใจหยุดรองรับบน IE ทั้ง 3 รุ่นนั่นเอง.  


บันทึกการเข้า

..กำลังหาเพื่อนร่วมเรียน+ปรึกษา..pre degreeนิติศาสตร์รามปี2ครับ


หาเงินหลักหมื่น/เดือนได้ไม่ยาก หากท่านชอบถ่ายภาพ..สนใจสมัครที่ shutterstockได้เลย..คลิ๊ก!!ครับ. Huh?
 

หน้า: [1]   ขึ้นบน
  พิมพ์  
 
กระโดดไป:  

Powered by MySQL Powered by PHP Powered by SMF 1.1 RC2 | SMF © 2001-2006, Lewis Media

lsv2555Leksound&Vision Webboard

Valid CSS!